strongswan: Update to 5.1.1.
[ipfire-2.x.git] / config / rootfiles / common / i586 / strongswan-padlock
1 usr/lib/ipsec/plugins/libstrongswan-padlock.so
2 usr/lib/ipsec/plugins/libstrongswan-rdrand.so